Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Service_Context.cpp File Reference

`#include "tao/Service_Context.h"`
`#include "tao/Service_Context.inl"`
`#include "ace/OS_NS_string.h"`

Include dependency graph for Service_Context.cpp:

## Functions
const char * | get_rcsid_tao_Service_Context (const char *)
## Variables
const char * | rcsid_tao_Service_Context = get_rcsid_tao_Service_Context ( rcsid_tao_Service_Context )

## Function Documentation

const char* get_rcsid_tao_Service_Context | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Service_Context = get_rcsid_tao_Service_Context ( rcsid_tao_Service_Context )`[static]`